<?php
declare(strict_types=1);

return [
    'up' => "ALTER TABLE payment_requests MODIFY COLUMN member_id BIGINT UNSIGNED NULL DEFAULT NULL",
    'down' => "ALTER TABLE payment_requests MODIFY COLUMN member_id BIGINT UNSIGNED NOT NULL",
];
